/* c-auto.in.  Generated automatically from configure.in by autoheader.  */

/* The number of bytes in a int.  */
#undef SIZEOF_INT

#define HAVE_PNM_H	0

#define HAVE_ZLIB	0

#define HAVE_LIBPNG	0

#define HAVE_BMEPS_H	0

#define HAVE_JPEGLIB_H	0

